Gliffy Plugin for Confluence 3.0.4 Released

By Clint Dickson on Sep 03, 2010 in Latest & Greatest

We've just posted a bug fix release for the Gliffy Plugin for Confluence. This release includes a security patch, so we highly recommend all customers install this new version. We also fixed a couple of bugs related to internationalization. See the bug list below:

  • [GLIFFY-2606] - Exisiting Diagrams with an ü (umlat) in the name result in 'invalid request' error
  • [GLIFFY-2614] - Gliffy Documents aren't getting indexed
  • Resolved several security related issues

Download the Gliffy Plugin for Confluence 3.0.4